﻿/*
================================
ITI Content Pane Skin styles for DotNetNuke 2014
================================
*/
.wrapper {
	text-align:center;
	font-family:verdana, Arial ;
	font-size: 11px;
	color: #333333;
	line-height: 15px;
}

.content {
	text-align:left;
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	*margin-left: 0px;
	*margin-right: 0px;
}
.banner {
    clear:both; 
    width:970px;
    background:url(Images/QTI-web-banner.png) no-repeat; 
    height:100px;
}
.date {
	font-family:verdana, Arial ;
	font-size: 11px;
	color: #333333;
	padding-bottom:6px;
}
.DNNEmptyPane{ 
	display:none;
}
/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:12px;
	color:#973939;
	text-decoration:none;
	font-weight:normal;
}
A.CommandButton:hover{
	color:#973939; 
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}	
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;
}
.FileManager A:hover{
	color:#000;
	text-decoration:none;
}
.DataGrid_Item{
	font-size:11px;
	color:#999;
}
.DataGrid_AlternatingItem{
	font-size:11px;
}
.DataGrid_Header{
	color:#999;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img{
	color:#328DDE!important;	
}
#dnnCPWrap{
	color:#000;	
}
form#Form{
	height:100%;
}
.ModuleTitle_SubMenu{
	z-index:9999!important;
}	
/* DNN Search box */
#dnn_dnnSEARCH_txtSearch {
	float: left;
	width:160px;
    color:#1b5482;
	margin:10px 0px 0px 14px;
    background-color:Transparent;
    border:0;
    font-size:11px;
}
#dnn_dnnSEARCH_cmdSearch {
    position: relative;
    /* top:9px; */
    *margin-right:2px;
}
#searchbox {
	width: 230px; 
	height: 36px; 
	background: url(images/search.gif); 
	background-repeat:no-repeat; 
	float:right;
}
.search_bg .searchInputContainer{	
	display:block !important;
	margin:0px !important;
	height:36px;
}
.searchInputContainer a.dnnSearchBoxClearText{
	margin:11px 0 0px 0!important;
	richness:
	}
.search_bg .searchInputContainer a.dnnSearchBoxClearText{
	right:40px !important;
	margin:12px 0px 7px 0px!important;
	display:none !important;
}
.search_bg .searchInputContainer a.dnnSearchBoxClearText.dnnShow{
	display:block !important;
}
ul.searchSkinObjectPreview{
	margin:11px 0 0 0!important;
	}
.search_bg ul.searchSkinObjectPreview{
	z-index:1001;
}
/*
.searchbox {

}
.searchinput {
    height:21px;
    padding:7px 12px 0px 15px;   
}
.searchbox a.skinobject {
    float:left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
*/
/*
.searchbox A:Link {
    float:left;
} */
.menubottom {
    width:970px; 
    height:12px; 
    background: url(Images/menubottomfull.gif) no-repeat;
    clear:both;
}
.BluePane {
    float: left; 
    width: 315px; 
    height: 261px;
    background: #ffffff url(images/Grey-panel.png) no-repeat;
} 
.mainimage {
    float:left; 
    width:655px; 
    height:261px; 
/*    background:url(Images/MainImage.jpg) no-repeat; */
    padding:0;
    margin:0;
} 
.3panes {
    margin:0px 0px 0px 0px;
    height:109px;
    width:970px;
    clear:both;
}
.OurStory {
    float:left;
    width:324px;
	height:109px; 
	background: url(images/OurStoryGrey.png); 
	background-repeat:no-repeat;
}
.Structures {
    float:left;
    width:328px;
	height:109px; 
	background: url(images/Structures.gif); 
	background-repeat:no-repeat;
}
.NewsletterPane {
    float:left;
    width:317px;
	height:109px; 
	background: url(images/NewsletterPane-red.png); 
	background-repeat:no-repeat;
}
.iticontent {
    width:970px; 
    clear:both;
 /*   height:348px; */
    margin-top:5px;
}
.contentnewsletter {
    width:970px; 
    clear:both;
    margin-bottom:20px;
}
.welcome {
    float: left; 
    width: 645px; 
   /* height: 348px;
    *height: 348px; */
    margin-bottom:10px;
    margin-top:10px; 
}
.welcomeheader {
    width: 645px; 
    height: 36px;
    margin-bottom:15px;
    background: #b11614 url(Images/welcome-red.png) no-repeat;
}
.contentpane {
	vertical-align:top;
	background-color:transparent;
	width:645px;
	height:218px;
	*height:218px;
	margin:10px 0px 0px 0px;
}
.positionbottom {
    position: relative;
    bottom: 0;
}
.StopPressText {
    float: left; 
    width: 546px;
    *width: 566px;
    height: 22px; 
    *height: 26px;
    background-color: #666;
    padding:7px 0 0 20px;
}
.StopPressText a:link,.StopPressText a:visited, .StopPressText a:hover {
    font-family:verdana;
    font-size:14px;
    color:#ffffff;
}
.StopPressTitle {
    width: 625px; 
    *width: 645px;
    height: 26px;
    *height: 23px;
    background-color: #b11614;
    font-family:verdana;
    font-size:18px;
    color:#ffffff;
    padding:6px 0 0 20px;
}
.recentarticles {
    float: left; 
    width: 316px; 
    height: 348px; 
    margin: 10px 0px 10px 9px; 
    /*background: #cee5f5 url(Images/recentarticles.jpg) no-repeat left top;*/
	vertical-align:top;
}
.recentarticles H3 {
	margin: 3px 0px 5px 0px;
	font-size:12px;
}

.recentarticles span {
	font-size: 10px;
}

.articles {
    width: 300px;
    margin:0 0 10px 10px;
    padding:0;
}

.contentonepane {
	float:left;
	margin:12px 10px 20px 10px;
	border-top:solid 1px #5ca9dd;
}
/* Footer */
.itifooter {
	width:970px; 
	height:80px; 
	background:#ffffff url(Images/bottom-QTI-symbol.png) no-repeat;
	border-top:1px solid #555;
	border-bottom:1px solid #555;
	clear: both; 
} 
.linkscontainer {
    text-align: left;
    width:924px;
    height:29px;
    padding:30px 23px 0px 90px;
    margin:0;
    }
.bottomlinks {
    font-family:Verdana;
	font-size: 10px;
}
.footerlogin {
	width:100%;
	margin-top:10px;
	padding-left:23px;
	height:20px; 
	clear:both;
	text-align: left;
}
/*
#footerlogin a:link, a:visited, span {
	color:#888;
	font-size:9px;
} 
*/
#dnnLOGIN {
     margin:0px 0px 0px 23px;	
}
/* Content 2 Pane skin */
.contentwrapperleft {
	float:left;
	width:630px;
	*width:630px;
	margin:0px 0px 10px 10px;
	/* border-top:solid 1px #5ca9dd;*/
}
.contenttwopane {
	width:630px;
	margin:0px 0px 20px 0px;

}
.contentwrapperright {
	float:left;
	width:304px;
	*width:304px;
	/* border-top:solid 1px #6ca9dd; */
	margin: 0px 14px 10px 10px;
}
.flashimages {
    width:304px;
    height:220px;
    border-bottom:solid 1px #6ca9dd;
    padding:10px 0 0 0;
}
.contentpaneright {	
	vertical-align:top;
	margin:10px 0px 0px 0px;
}
.contentarticles {
	float:left;
	width:660px;
	margin:12px 0px 10px 0px;
	border-top:solid 1px #5ca9dd;
}
.contentartcat {
	float:left;
	width:280px;
	border-top:solid 1px #6ca9dd;
	margin: 12px 14px 10px 10px;
}
/* Text Styles 
normal {
	font-family:verdana, Arial ;
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	padding-bottom:0px;
	border:0px;
	margin:0px 0px 0px 0px;
	text-align: left;
}
*/
.normal {
	font-family:verdana, Arial ;
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	padding-bottom:0px;
	border:0px;
	margin:0px 0px 0px 0px;
	text-align: left;
}
p {
	font-family:verdana, Arial ;
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	padding:0px 0px 6px 0px;
	border:0px;
	margin:0px 0px 0px 0px;
	text-align: left;
}
.NewsletterPane p {
	font-weight:normal;
	font-size:18px;
	color:#ffffff;
    padding:38px 12px 0px 12px;
    margin:0;
}
.OptInEmail_Label {
    font-size: 13px;
}
a:link, a:visited {
    font-size:11px;
    color:#333;
    font-weight:normal;
    line-height: 13px;
    text-decoration:none;
}
a:hover {
    font-size:11px;
    color:#333;
    font-weight:normal;
    text-decoration:underline;
}
 a.CommandButton:link {
    font-size:11px; 
 }   
.NewsletterPane a:link {
    color:#ffffff;
    text-decoration:none;
}
.OurStory p, .Structures p {
/*	font-family:Verdana; */
	font-size: 11px;
	color: #ffffff;
	line-height: 15px;
	border:0px;
	margin:0px 0px 0px 0px;
	padding:5px 18px 0px 18px;
	text-align: left;
}
.OurStory A:link, .Structures A:link {
/*	font-family:Verdana; */
	font-size: 13px;
	color: #ffffff;
	line-height: 15px;
	text-align: left;
}
.OurStory A:visited, .Structures A:visited, .NewsletterPane A:visited {
    color: #ffffff;
}
.OurStory A:hover, .Structures A:hover, .NewsletterPane A:hover {
    color: #cee9fc;
    }    
.banner H1 {
	background:url(Images/H1Bgd.gif) no-repeat;
	height:35px;
	width:644px;
}
h1 {
	font-family:Tahoma, Arial, Helvetica;
	font-size:20px;
	line-height: 24px;
	color:#666644;
	padding:0px;
	font-weight:normal;
	text-align: left;
}
.BluePane h1 {
	font-family:Tahoma, Arial, Helvetica;
	font-weight:bold;
	font-size:35px;
	line-height: 38px;
	color:#ffffff;
	padding:40px 40px 0px 40px;
	margin:0;
}
.OurStory h1, .Structures h1, recentarticlesheader h1 {
	font-family:Tahoma, Arial, Helvetica;
	font-weight:normal;
	font-size:22px;
	line-height: 24px;
	color:#ffffff;
    padding:23px 18px 0px 18px;
    margin:0;
}
.NewsletterPane h1 {
	font-family:Tahoma, Arial, Helvetica;
	font-weight:normal;
	font-size:22px;
	line-height: 24px;
	color:#ffffff;
    padding:23px 12px 0px 57px;
    margin:0;
}
.rss {
	font-family:Tahoma, Arial, Helvetica;
	font-weight:normal;
	font-size:22px;
	line-height: 36px;
	color:#b31306;
    margin:0px 12px 0px 0px;
    padding:0;
} 

h2 {
	font-family:Tahoma, Arial, Helvetica;
	font-size:17px;
	font-weight:normal;
	color:#14446c;
	padding:15px 0px 0px 0px;
}
.BluePane h2 {
	font-family:Tahoma, Arial, Helvetica;
	font-weight:normal;
	font-size:20px;
	line-height: 24px;
	color:#ffffff;
	padding:0px 40px 0px 40px;
}
.Article-Item h2 {
    margin-bottom: 0px;
    font-weight:500;
    text-decoration:none;
    padding:0px;
}
h3 {
	font-family:verdana, Arial ;
	font-size:13px;
	color:#b11614;
	font-weight:bold;
}
.contenttwopane h3 {
	font-family:verdana, Arial ;
	font-size:11px;
    line-height:15px;
    margin:0;
	color:#b11614;
	font-weight:bold;
}
h4 {
	font-family:verdana, Arial ;
	font-size:13px;
	color:#b11614;
	font-weight:bold;
	margin:7px 0px 5px 0px;
}
.contenttwopane h4 {
	font-family:verdana, Arial ;
	font-size:11px;
    line-height:15px;
    margin:0;
	color:#e37c3c;
	font-weight:normal;
}
.contenttwopane a:link, a:visited {
    font-family:verdana, Arial ;
	font-size:11px;
    line-height:15px;
    margin:0;
	color:#e37c3c;
	font-weight:normal;
}
.contenttwopane a:hover {
    color:#003366;
    font-weight:normal;
    text-decoration:underline;
}
.contentonepane H4, .contentonepane A:link {
    text-decoration:underline;
    font-size:11px;
}
.contentpaneright A:link, .contentonepane A:link, .contentonepane A:visited, .contentonepane H4 {
	font-family:verdana, Arial;
	font-size:11px;
	color:#e37c3c;
	font-weight:bold;
	margin:7px 0px 5px 0px;
}
h5 {
	font-family:verdana, Arial;
	font-size:12px;
	color:#e37c3c;
	font-weight:normal;
	line-height: 20px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}
h6 {
	font-family:verdana, Arial;
	font-size:10px;
	color:#e37c3c;
	font-weight:normal;
	margin:0px 0px 5px 0px;
	padding:0;
}
.SubHead {
	font-family:verdana, Arial ;
	font-size: 11px;
	color: #333333;
    font-weight:normal;
}

UL LI {
	font-family:verdana, Arial ;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
	padding-bottom:5px;
	list-style-type:disc;
}

UL LI LI {
}

UL LI LI LI {
}

OL LI {
	font-family:verdana, Arial ;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
	padding-bottom:5px;
}

OL OL LI {
}

OL OL OL LI {
}

OL UL LI {
}

HR {
	padding-top: 0px;
	padding-bottom: 0px;
}
HR.featurehome {
	margin: 7px 0 7px 0;
    color:#ec7c3c;
}

/* OLD Styles */
.bannertext {
	width:899px; 
	background-color:#fff;
	vertical-align: top;
}

.contacthorizontal p {
	padding-bottom: 1px;
}

.c_head_grey H2.c_title {
    padding-top:10px;
}
.logo {
	vertical-align:top;
/*    padding:0px 10px 5px 10px; */
    border-bottom:solid 1px #6ca9dd;
    margin-top:10px;
}
.contactPicture {
	clear: both;
	height: auto;
	padding-bottom: 10px;
	*padding-bottom: 0px;
}

.contactDetails {
	clear: both;
	padding-top: 15px;
	*padding-top: 10px;
}

.Head {
	font-family:verdana;
	font-size:14px;
	font-weight:bold;
}

.hometext {
	font-family:Verdana;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	padding-bottom:5px;
	border:0px;
	margin:0px 0px 0px 0px;
	text-align: left;
}

.leftpane {
	float:left;
	width:304px;
	*width:304px;
	border-top:solid 1px #6ca9dd;
	margin: 12px 10px 0px 12px;
}
    
.hometext img {
	float:right;
	margin-left:15px;
}
.DNN_News_ItemLink {
	margin-top:3px;
    font-weight:normal;
}
.DNN_News_ItemLink a:link {
	font-family:Arial, Verdana ;
	font-size: 11px;
	color: #ec7c3c;
	font-weight:bold;
}
.DNN_News_ItemLink a:hover {
	color: #1b5482;
	font-weight:bold;
}
.DNN_News_ItemLink a:visited {
	color: #ec7c3c;
	font-weight:bold;
}
.DNN_News_ItemDate {
	font-family:Arial, Verdana ;
	font-size: 10px;
}

.paddingbot {
    padding:0px 0px 10px 0px;
}

.news .article-thumbnail {max-width:200px;}
  
/* Nav Menu */


.main_dnnmenu_bar {
	height:36px;
	background: transparent;
	font: bold 100% Tahoma, Arial, Sans-Serif;
	text-transform: capitalize;
	padding-left: 30px;

}

/*--------- Top Menu style ----------*/
#top_menu{
	width:740px;
/*	background:url(images/QTI-menu-bgd.png) repeat-x; */
	background-color:#777;

	float:left;
	}
#top_menu ul{
	margin:0px;
	padding:0px 0px;
	display:block;}
#top_menu ul{
	display:inline-block;
	}
#top_menu img{
	vertical-align:middle;
}
#top_menu ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;}
#top_menu ul{
	margin:0px; 
	padding:0px 0px;
	display: block;
	position:relative;
}
#top_menu li{ 
	position:relative;
	display:block;
	float:left;
	list-style:none;
	padding:0;
	z-index:904;
	}
#top_menu ul li a{ 
	display:block;
	position:relative;
	float:none;
	color:#fff;
	font-family:Verdana;
	white-space:normal;
	font-size:11px;
	line-height:20px;
	padding:8px 15px; 
	font-weight:normal; 
	cursor:pointer;
	letter-spacing:1px;
	text-decoration:none;
}
#top_menu ul li a:hover{
	background:#E37C3C;
	color:#fff!important;
	}
#top_menu > .gomenu > ul > li.current > a{
	color:#B11614;
	}
#top_menu > .gomenu > ul > li.current > a:hover{
	background:none;
	color:#666!important;
	}
	
#top_menu > .gomenu > ul > li > a.menu_hover{
	color:#fff;
	background:#B11614;
	}
#top_menu ul li a span { 
	display:block; 
}


/*-- submenu --*/
#top_menu .menuslide{
	display: none; 
	float: left; 
	overflow:hidden; 
	position:absolute;
	margin:0px 0 0 0px;
	margin:-3px 0 0;
	}
#top_menu .menuslide div{
	margin:0px 0 0 0px;

	}
#top_menu  .menuslide ul { 
	display: none;
	left: 0px; 
	float: left; 
	position:relative; 
	margin:0px;
	background:#666666;
	color:#fff;
	opacity:0.95;
	padding:0px;
	
	
}
#top_menu .menuslide ul li{
    display:block; 
	clear:both; 
	padding:0px; 
	background:none; 
	margin:0px;
	}
#top_menu  .menuslide  ul li a{
	font-weight:normal;
	position:relative;
	padding:0px 10px;
	line-height:30px;
	font-size:10px;
	font-family:Verdana;
	color:#fff;
}
#top_menu .menuslide ul li a span{
	display:block;
	padding:0 10px 0 10px;
	margin:0px; 
	background:none;
	width:auto;
	white-space:nowrap;
	}
#top_menu .menuslide ul a:hover,
#top_menu .menuslide ul li > a.menu_hover{
	background:#b31306;
	opacity:0.9;
		}
#top_menu .menuslide ul li.dir > a:hover,
#top_menu .menuslide ul li > a.menu_hover{
	background:#b31306;
	opacity:0.8;
	}

/* CSSNodeRoot */
.main_dnnmenu_rootitem {
	font-family:Verdana;
	font-size: 10px;
	font-weight:normal;
	color: #fff;
	padding:10px 12px 0px 12px;
	height: 26px;	
	*height: 36px;
	background-color: Transparent;	
	border:0px;
	float: left;
}

/* Menu Node Hover Root */
.main_dnnmenu_rootitem_hover {
	float: left;
	background: #b31306 url(img/menu_hover.jpg) repeat-x;
}

/* Menu Node Selected Root */
.main_dnnmenu_rootitem_selected {
	font-family:Verdana;
	font-size: 10px;
	font-weight:normal;
	color: #b31306;
	padding:10px 12px 0px 12px;
	height: 26px;	
	*height: 36px;
	background-color: Transparent;	
	border:0px;
	float: left;
}
    
/* Sub Menu Container */
.main_dnnmenu_submenu {
    border: 1px solid #777;
    border-top: 0;
    z-index: 9000;
}

.main_dnnmenu_submenu td {
	font-family:Verdana;
	font-weight:normal;
	font-size: 10px;
	color: #fff;
	line-height: 18px;
	height: 22px;
	width:: 100%;
	background-color: #336699;
	opacity:0.80;
	filter:alpha(opacity=90);
	border:0px;
	padding: 5px;
	z-index: 1000;
	text-align: left;
}

.main_dnnmenu_submenu .hov {
	height: 100%;
	width: 100%;
	background-color: #FFcc00;
	opacity:0.80;
	filter:alpha(opacity=90);
}

/* Sub Menu Hover */
.main_dnnmenu_itemhover td {
	background-color: #b31306;
	opacity:0.80;
	filter:alpha(opacity=90);
}

/* Sub Menu Selected */
.main_dnnmenu_itemselected td {
	background: #699fd5 url(img/menu_selected.jpg) repeat-x;
}

*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/content/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/content/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/content/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/retina/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../images/retina/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}